<div class="text-center ml-0">
        <div class="form-control">
            <a routerLink="itemsWithProfits">itemsWithProfits</a>
        </div>
        <div class="form-control">
            <a routerLink="citiesWithProfits">citiesWithProfits</a>
        </div>
        <router-outlet></router-outlet>
</div>
    